Liberty GB .5 Kernal

Discussion in 'Liberty ROM DX' started by thahandyman, May 4, 2011.

  1. thahandyman

    thahandyman Member

    Joined:
    Aug 23, 2010
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    can anyone post or link to the kernal needed for .5 i was dumb enough to not download it first before i flashed... now i cannot connect to google servers... thanks in advance.
     
  2. thahandyman

    thahandyman Member

    Joined:
    Aug 23, 2010
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    nevermind all.... i had clockwork and d2 bootstrap on sd card, just flashed back to what i had before, and then downloaded the kernel... 2nd time's a charm
     
  3. dremiliolizardo

    dremiliolizardo New Member

    Joined:
    Mar 30, 2011
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Connect over wifi, download the toolbox and install .591. Encountered the same problem.

    Sent from my DROIDX using DroidForums
     
  4. mtvcc

    mtvcc New Member

    Joined:
    Jul 28, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    So it's v.05 first then the kernel or the other way around?

    Never mind, JRummy said .5 then Kernel should work.
     
    #4 mtvcc, May 4, 2011
    Last edited: May 4, 2011
  5. RolandDeschain

    Joined:
    Jun 25, 2010
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Kirkland, WA
    Ratings:
    +0
    Kernel then .5. I wish it said that on the nightlies section, because I did the .5 first and it kills your internet. I couldn't even connect to sites via wi-fi, though the two open WAPs near me might have had restrictions on them to prevent random connections even though I could connect and get an IP. I had to go back to regular .1 GB, install the kernel, then install .5, lol.
     
  6. bleulin

    bleulin New Member

    Joined:
    Apr 1, 2011
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I flash the 591 kernel first, and flash the v0.5 LGB second, it works so good~
     
  7. spinkick

    spinkick New Member

    Joined:
    Jul 22, 2010
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    It is in the nightlys area.
     
  8. rudydroid

    rudydroid Member

    Joined:
    Feb 27, 2011
    Messages:
    137
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    imperial valley, california
    Ratings:
    +1
    The instructions say .5 first, then go back and install kernel.
    I did, but now only have 0.3 toolbox, and market says donate toolbox is installed.
    Any ideas on how to get back to nightlies with .5, without having to restore 0.4 and reflashing 0.5?
    Thanks.

    Sent from my DROIDX using DroidForums App
     
  9. fezrock

    fezrock Member

    Joined:
    Jan 31, 2011
    Messages:
    55
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
  10. swagmonster

    swagmonster Member

    Joined:
    Nov 4, 2010
    Messages:
    736
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    worcester,MA
    Ratings:
    +0
    Can I have a link to the kernal mynightlies are all f up either. 2 or. 4 should up none else I already have. 5 downloaded. The full one from froyo

    Sent from my DROID2 using DroidForums
     
  11. maximumpower

    maximumpower Member

    Joined:
    Jan 9, 2011
    Messages:
    112
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    For future flashers, download both 0.5 and 0.591 kernel first, then boot into clockwork and flash both while you are in clockwork, then reboot.

    Fyi
     
  12. Fabyloso

    Fabyloso Member

    Joined:
    Aug 12, 2010
    Messages:
    36
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    San Diego, CA
    Ratings:
    +0
    I wish I went to this forum before I got into the toolbox. The Toolbox is stated incorrectly! Grrr.